﻿@import url('layout.css');
/* Colour pallette 
Updated DJL 18/8.17
http://www.degraeve.com/color-palette/index.php?q=http://www.lyonsolutions.com.au/images/LSS%20logo%20small.png,eb602bf59a20f6f6f5d2b6a2662210,ff7d39ffc82afffffffbf0e8bc0c00 
*/
body {
	font-family: Arial, sans-serif;
	font-size: 12pt;
	color: #000;
}
#container {
	/* Main container div */
/* White background */
	width: 100%;
	height: 100%;
	background-color: #ffffff;
}
#masthead {
	/* Header div */
/* pale pink background */
	width: 100%; /*
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	*/;
	overflow: auto;
	text-align: right;
	color: #eeeeee; /*ffeeee;*/
	background-color: #2c2d33; /*#bb1100;*/
}
#page_content {
	/* Page content div */
	position: relative;
	background-color:  #eeeeee; /*#ffcc22;*/
}
#sidebar {
	/* Menu container div */
/* Mustard background */
	position: relative;
	float: left;
	width: 140px; /*	height: 300px; */;
	background-color: #2c2d33; /*#ffcc22;*/
}
#content {
	/* Editable content container div */
/* White background */
	margin-left: 140px;
	padding: 1px 10px 10px 10px;
	background-color: #FFFFFF;
}
#footer {
	/* Footer div */
/* Rust background */
	clear: both;
	width: 99%;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 1%;
	background-color: #f3f3f3; /*#bb1100;*/
}
#masthead img {
	float: left;
}
#masthead p {
	margin: 0;
	margin-right: 1%;
}
h1 {
	font-family: Arial Black;
	color: #653603; /*#bb1100;*/
	font-size: 14pt;
}
h2 {
	font-family: Arial Black;
	color: #653603; /*#bb1100;*/
	font-size: 12pt;
}
h3 {
	font-family: Arial Black;
	color: #653603; /*#bb1100;*/
}
h4 {
	font-family: Arial Black;
	color: #653603; /*#bb1100;*/
}
h5 {
	font-family: Arial Black;
	color: #653603; /*#bb1100;*/
}
h6 {
	font-family: Arial Black;
	color: #653603; /*#bb1100;*/
}
/* Styles for Navigation */
#sidebar ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#sidebar li {
	/* Menu list items */
/* Mustard background */
	display: block;
	border: 1px solid #2c2d33; /* #eeeeee; *//*#ffcc22;*/
}
#sidebar a, a:visited {
	/* Menu item link */
	font-weight: bold;
	text-decoration: none;
	color: #eeeeee; /*#662211;*/
	padding: 5%;
	display: block;
	border-bottom: 1px solid #eeeeee; /*#ffeeee;*/
}
#sidebar a:hover {
	/* Menu item hover link */
	font-weight: bold;
	text-decoration: none;
	color: #2c2d33; /*#ffeeee;*/
	border-bottom: 1px solid #eeeeee; /*#ffeeee;*/
	background-color: #eeeeee; /*#bb1100;*/
}
/* Styles for Footer */
#footer p {
	margin: 6pt 0pt 6pt 0pt;
	font-size: small;
	color: #653603; /*#ffeeee;*/
}
#footer a, a:visited {
	/* Footer links */
	color: #653603; /*#eeeeee;*/
	text-decoration: underline;
}
#footer a:hover {
	/* Footer links hover */
	color: #2c2d33; /*#eeeeee;*/
	text-decoration: none;
}
a {
	/* General links */
	color: #ff8e0e; /*#bb1100;*/
	text-decoration: underline;
}
a:hover {
	/* General links hover */
	color: #ff8e0e; /*#78a;*/
	text-decoration: none; /*underline;*/
}
a:visited {
	/* General links hover */
	color: #5c2316;
	text-decoration: underline;
}

.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.companyname {
	text-align: left;
	margin-left: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	font-weight: bold;
	color: #FFCC22;
	text-indent: 30px;
}
.strapline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
	text-align: left;
	text-indent: 30px;
}

img {
	border-width: 0;
}

.italicfont {
  color: #FF9900;
  font-style: italic;
}